/*========================================================*/
/*  8. Editor Applied Styles in text editor
       Styles linked in editor.xml to be used as only 
			 styles available in the FCK Editor                 */
/*========================================================*/
/* set default editor bg to white */
#__dnn_body{background :#fff;}

/* -----------------
DNN Default Styles
--------------------
 */
 /*-- Main text style should extend highest body class delaration  --*/ 
.Normal, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox {
    margin: 0;
    padding: 0;
	font-family: tahoma, verdana, sans-serif;
    font-size: 100%;
}
blockquote {
	font-family: tahoma, verdana, sans-serif;
    font-size: 100%;
}

/* ================================
style for module titles
================================ */
.Head {
    font-family: tahoma, verdana, sans-serif;
    font-size: 105%;
    font-weight: bold;
    color: #444;
}
/* style of item titles on edit and admin pages */
.SubHead {
	font-size: 100%;
	color: #444;
}
/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
  font-size: 100%; 
	color: #444;
}

/* ===============
button style for standard HTML buttons 
================== */
.StandardButton {
	font-size: 90%;
}

/* =======================
 HTML Tag Styles 
=========================== */
p{
	margin:0 0 15px 0;
	line-height:1.3em;
}
h1,h2,h3,h4{
	margin:0 0 10px 0;
	color: #000066;
	font-weight: bold;
}
h1{
	font-size:1.6em;
	color: #CC0000;
}
h1.blogTitle {
	color: #000066;
}
h1 a, h1 a:link, h1 a:visited {
	color: #CC0000;
	text-decoration: none;
}
h1 a:hover, h1 a:active{
	color: #CC0000;
	text-decoration: underline;
}
h2{
	margin:0 0 4px 0;
	font-size:1.3em;
	color: #CC0000;
}
h3{
	margin:20px 0 8px 0;
	font-size:1.3em;
	line-height: 1.5em;
}
h4{
	margin:10px 0 5px 0;
	font-size:1.2em;
}
li
{
   padding: 0 0 5px 0;
}
/* -----------------
Links 
----------- */
a, a:link, a:visited {
text-decoration:underline;
background-color:inherit;
color: #000066;
}
a:hover, a:active{
	text-decoration:none;
	color: #CC0000;
}
a img{
border:0;
}

/* Layouts for the Text/HTML module */
.clear{
	clear: both;
}
.right{
	text-align:right;
}
.block{
	padding:20px;
	background:#eee;
	color:#222;
	border:2px solid #ddd;
}
.hide{
	display:none;
}

/* adjust labels and ? icon spacing */
label { font-weight: bold;}
label img { padding: 0 5px 0 0}

/* -----------------
Specialty Links
----------- */
/*-- File Type Link Style     --*/
.link_PDF { background: url(../images/WebIcons/PDFIcon.gif) no-repeat; padding: 0 0 0 19px; }
.link_DOC { background: url(../images/WebIcons/wordIcon.gif) no-repeat; padding: 0 0 0 19px; }
.link_XLS { background: url(../images/WebIcons/excelIcon.gif) no-repeat; padding: 0 0 0 19px; }
.link_PPT { background: url(../images/WebIcons/ppIcon.gif) no-repeat; padding: 0 0 0 19px; }
.link_SWF { background: url(../images/WebIcons/flashIcon.gif) no-repeat; padding: 0 0 0 19px; }
.link_EMAIL { background: url(../images/WebIcons/mailIcon.gif) no-repeat 2px; padding: 0 0 0 23px; }
.link_WEB { background: url(../images/WebIcons/worldIcon.gif) no-repeat; padding: 0 0 0 18px; }
.link_IMAGE { background: url(../images/WebIcons/imageIcon.gif) no-repeat; padding: 0 0 0 19px; }
.link_QT { background: url(../images/WebIcons/qtIcon.gif) no-repeat 1px; padding: 0 0 0 16px; }
.link_VIDEO { background: url(../images/WebIcons/videoIcon.gif) no-repeat; padding: 0 0 0 20px; }
.link_RSS { background: url(../images/WebIcons/rssIcon.gif) no-repeat; padding: 0 0 0 17px; }
a.link_RSSSide {
	background: url(../images/WebIcons/rssIcon.gif) no-repeat;
	padding: 0 0 5px 17px;
	color: #FFCC00;
	text-decoration: none;
	font-weight: bold;
}
.link_SIT { background: url(../images/WebIcons/StuffitIcon.gif) no-repeat; padding: 0 0 0 19px; }
.link_CAL { background: url(../images/WebIcons/date.png) no-repeat; padding: 0 0 0 19px; }
.link_BAK { background: url(../images/WebIcons/prev_arrow_on.gif) no-repeat; padding: 0 0 0 19px; font-weight: bold; }

/*-- box around inline type        --*/.boxed { padding: 0 2px 1px; border: 1px solid #999; background-color: #F4F3F5; }
/*-- highlight on inline type      --*/.highlight { background-color: #FFE188; margin: 0 2px 0 2px; padding-top: 0; padding: 0 2px 1px 2px; }
/*-- bigger bolder ital type       --*/.emphasis {
	font-size: 1.1em;
	font-weight: bold;
	font-style: italic;
	color: #60574A;
}
/*-- color red for inline type     --*/.red { color: #CC0000; }
/*-- color green for inline type   --*/.green { color: #0D7539; }
/*-- color green for inline type   --*/.gold { color: #663300; }
/*-- align img left                --*/.imgLeft { float: left; margin: 5px 15px 5px 0; }
/*-- align img left w bor          --*/.imgLeftBorder { float: left; border-top: 1px solid #666; margin: 5px 15px 5px 0; border-right: 1px solid #666; border-bottom:1px solid #666; border-left: 1px solid #666; }
/*-- align img right               --*/.imgRight { float: right; margin: 5px 0px 5px 15px; }
/*-- align img right w bor         --*/.imgRightBorder { float: right; border-top: 1px solid #666; margin: 5px 0 5px 15px; border-right: 1px solid #666; border-bottom:1px solid #666; border-left: 1px solid #666; }
/*-- text larger                  --*/.textLarger { font-size: 1.2em; }
/*-- text smaller                 --*/.textSmaller { font-size: 0.9em; }
/*-- fake disabled links          --*/.disabledlink { color: #CCC; }
/*-- div to surround list elements to clear  --*/.clearBoth { clear: both; }
